<div class="right">
    <div class="top"><span class="name">Dog Woofson</span></div>
    <div class="chat" data-chat="person1">
        <div class="conversation-start">
            <span>Today, 6:48 AM</span>
        </div>
        <div class="bubble you">
            Hello,
        </div>
        <div class="bubble you">
            it's me.
        </div>
        <div class="bubble you">
            I was wondering...
        </div>
    </div>

    <div class="write">
        <input type="text" />
    </div>
</div>